Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noFill()

Examples

    rect(15, 10, 55, 55);
    noFill();
    rect(30, 20, 55, 55);

Description | Disables filling geometry. If both noStroke() and noFill() are called, nothing will be drawn to the screen.

Syntax

    noFill()

Returns | None
Usage | Web & Application
Related | fill()

Updated on November 22, 2008 08:39:25pm PST